	xbody{
		font-family: Trebuchet MS, Lucida Sans Unicode, Arial, sans-serif;	/* Font to use */
		background-color:#317082;
		font-size:0.7em;
		margin:0px;
		padding:0px;
		height:100%;
		width:100%;
		text-align:center;
		background-image:url(../images/background2.gif);
		
		
	}
	
	
	.systemPanel{	/* The RSS box */
		
		background-color:#FFF;
		margin:5px;
		border-right:2px solid #AAA;	/* "Shadow "*/
		border-bottom:2px solid #AAA;	/* "Shadow " */
	}
	.systemPanelInner{
		border:1px solid #317082;
	}
	.systemPanelHeader{
		background-color:#D0D0D0;
		height:20px;
		font-weight:bold;
		color: #317082;
	}
	.systemPanelHeader span{
		line-heigth:20px;
	}
	.systemPanelHeader img,.systemPanelHeader span{
		float:left;
	}
	.boxItemHeader{
		font-weight:bold;
		margin:0px;
		color:#000;
		text-decoration:none;
		overflow:hidden;
	}	
	.boxItemHeader:hover{
		font-weight:bold;
		margin:0px;
		color:#F00;
		text-decoration:underline;
	}
	.systemPanelHeader input{
		font-size:10px;	
	}
	
	.systemPanelContent{
		padding:3px;
		clear:both;
	}
	#rectangleDiv{
		border:1px dotted black;
		margin:5px;
	}
	